Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 15:53:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Mansoor                    Hi my name is mansoor kakkatil regarding my delivery not yet done because of I am not respond the time can you arrange day after tomorrow the delivery           07:36 PM, 21st Feb                     Mansoor                             07:37 PM, 21st Feb                   Abdulqader                    Hi mansoor, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:37 PM, 21st Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:37 PM, 21st Feb                     Mansoor                    Ok           07:38 PM, 21st Feb                   Abdulqader                   Is this contact number correct +971554680766?             07:39 PM, 21st Feb                   Abdulqader                   لا تتردد بالتحدث معنا في حال وجود أي إستفسارات أخرى.            07:43 PM, 21st Feb                     Mansoor                    Yes           07:44 PM, 21st Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:46 PM, 21st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:47 PM, 21st Feb                     Mansoor                    Ok but the delivery time can you make 7 pm because may be in the mid time I will be busy           07:48 PM, 21st Feb                     Mansoor                    I don’t wanted to happen same like before           07:49 PM, 21st Feb                   Abdulqader                   We will do our best to arrange the delivery asap.           07:50 PM, 21st Feb                     Mansoor                    Ok ?           07:50 PM, 21st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:51 PM, 21st Feb                     Mansoor                    Nothing …thank you           07:52 PM, 21st Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:53 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5740120